<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rWsQMG_8Ee2zxv-8u0MlEA" id="_rWrpIG_8Ee2zxv-8u0MlEA" label="DropSourceTable" version="0.1" item="_rWsQMm_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rWuFYG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rWuFYW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rWuFYm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.030+0100"/>
    <additionalProperties xmi:id="_rWuFY2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rWuFZG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rWuFZW_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.030+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rWsQMW_8Ee2zxv-8u0MlEA" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rWsQMm_8Ee2zxv-8u0MlEA" property="_rWsQMG_8Ee2zxv-8u0MlEA" state="_rWsQMW_8Ee2zxv-8u0MlEA" system="true" eltName="Generic">
    <content href="DropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
